@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
 background-color:  #ffffff; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk3792 { background-color:#FFFFFF; }
#bk3792 > div { margin:0 auto; max-width:100%; }
#bk3792 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk3802 > div { margin:0 auto; max-width:100%; }
#bk3802 > div { padding-left: 0px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
#bk3803 { background-color:#FFFFFF; }
#bk3803 > div { margin:0 auto; max-width:100%; }
#bk3803 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk3795 { background-image:url(../_src/4849/img20201120143140972013.jpg); background-position:center center; background-size:cover; }
#bk3795 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px;  } 
#bk3810 { background-color:#CCCCCC; }
#bk3810 > div { margin:0 auto; max-width:90%; }
#bk3811 { background-color:#FFFFFF; }
#bk3811 > div { margin:0 auto; max-width:90%; }
#bk3812 { background-color:#CCCCCC; }
#bk3812 > div { margin:0 auto; max-width:90%; }
#bk3813 { background-color:#FFFFFF; }
#bk3813 > div { margin:0 auto; max-width:90%; }
#bk3797 { background-image:url(../_src/4850/img20201120143140972013.jpg); background-position:center center; background-size:cover; }
#bk3797 > div { margin:0 auto; max-width:90%; }
#bk3797 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 150px;  } 
#bk3798 { background-color:#FFFFFF; }
#bk3798 > div { margin:0 auto; max-width:900px; }
#bk3799 { background-color:#000000; }
#bk3799 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3792.b-plain > .column,#bk3792.b-plain > .g-column,#bk3792.b-both_diff > .column,#bk3792.b-both_diff > .g-column,#bk3792.b-headlines > .column,#bk3792.b-headlines > .g-column,#bk3792.b-album > .column,#bk3792.b-album > .g-column,#bk3792.b-tab > .column,#bk3792.b-tab > .g-column,#bk3792.b-accordion > .column,#bk3792.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3792 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3793.b-plain > .column,#bk3793.b-plain > .g-column,#bk3793.b-both_diff > .column,#bk3793.b-both_diff > .g-column,#bk3793.b-headlines > .column,#bk3793.b-headlines > .g-column,#bk3793.b-album > .column,#bk3793.b-album > .g-column,#bk3793.b-tab > .column,#bk3793.b-tab > .g-column,#bk3793.b-accordion > .column,#bk3793.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3794.b-plain > .column,#bk3794.b-plain > .g-column,#bk3794.b-both_diff > .column,#bk3794.b-both_diff > .g-column,#bk3794.b-headlines > .column,#bk3794.b-headlines > .g-column,#bk3794.b-album > .column,#bk3794.b-album > .g-column,#bk3794.b-tab > .column,#bk3794.b-tab > .g-column,#bk3794.b-accordion > .column,#bk3794.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3800.b-plain > .column,#bk3800.b-plain > .g-column,#bk3800.b-both_diff > .column,#bk3800.b-both_diff > .g-column,#bk3800.b-headlines > .column,#bk3800.b-headlines > .g-column,#bk3800.b-album > .column,#bk3800.b-album > .g-column,#bk3800.b-tab > .column,#bk3800.b-tab > .g-column,#bk3800.b-accordion > .column,#bk3800.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3801.b-plain > .column,#bk3801.b-plain > .g-column,#bk3801.b-both_diff > .column,#bk3801.b-both_diff > .g-column,#bk3801.b-headlines > .column,#bk3801.b-headlines > .g-column,#bk3801.b-album > .column,#bk3801.b-album > .g-column,#bk3801.b-tab > .column,#bk3801.b-tab > .g-column,#bk3801.b-accordion > .column,#bk3801.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3802.b-plain > .column,#bk3802.b-plain > .g-column,#bk3802.b-both_diff > .column,#bk3802.b-both_diff > .g-column,#bk3802.b-headlines > .column,#bk3802.b-headlines > .g-column,#bk3802.b-album > .column,#bk3802.b-album > .g-column,#bk3802.b-tab > .column,#bk3802.b-tab > .g-column,#bk3802.b-accordion > .column,#bk3802.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3802 > div { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk3803.b-plain > .column,#bk3803.b-plain > .g-column,#bk3803.b-both_diff > .column,#bk3803.b-both_diff > .g-column,#bk3803.b-headlines > .column,#bk3803.b-headlines > .g-column,#bk3803.b-album > .column,#bk3803.b-album > .g-column,#bk3803.b-tab > .column,#bk3803.b-tab > .g-column,#bk3803.b-accordion > .column,#bk3803.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3803 > div { padding: 15px; }
		#bk3795.b-plain > .column,#bk3795.b-plain > .g-column,#bk3795.b-both_diff > .column,#bk3795.b-both_diff > .g-column,#bk3795.b-headlines > .column,#bk3795.b-headlines > .g-column,#bk3795.b-album > .column,#bk3795.b-album > .g-column,#bk3795.b-tab > .column,#bk3795.b-tab > .g-column,#bk3795.b-accordion > .column,#bk3795.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3795 > div { padding: 15px; }
		#bk3796.b-plain > .column,#bk3796.b-plain > .g-column,#bk3796.b-both_diff > .column,#bk3796.b-both_diff > .g-column,#bk3796.b-headlines > .column,#bk3796.b-headlines > .g-column,#bk3796.b-album > .column,#bk3796.b-album > .g-column,#bk3796.b-tab > .column,#bk3796.b-tab > .g-column,#bk3796.b-accordion > .column,#bk3796.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3810.b-plain > .column,#bk3810.b-plain > .g-column,#bk3810.b-both_diff > .column,#bk3810.b-both_diff > .g-column,#bk3810.b-headlines > .column,#bk3810.b-headlines > .g-column,#bk3810.b-album > .column,#bk3810.b-album > .g-column,#bk3810.b-tab > .column,#bk3810.b-tab > .g-column,#bk3810.b-accordion > .column,#bk3810.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3811.b-plain > .column,#bk3811.b-plain > .g-column,#bk3811.b-both_diff > .column,#bk3811.b-both_diff > .g-column,#bk3811.b-headlines > .column,#bk3811.b-headlines > .g-column,#bk3811.b-album > .column,#bk3811.b-album > .g-column,#bk3811.b-tab > .column,#bk3811.b-tab > .g-column,#bk3811.b-accordion > .column,#bk3811.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3812.b-plain > .column,#bk3812.b-plain > .g-column,#bk3812.b-both_diff > .column,#bk3812.b-both_diff > .g-column,#bk3812.b-headlines > .column,#bk3812.b-headlines > .g-column,#bk3812.b-album > .column,#bk3812.b-album > .g-column,#bk3812.b-tab > .column,#bk3812.b-tab > .g-column,#bk3812.b-accordion > .column,#bk3812.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3813.b-plain > .column,#bk3813.b-plain > .g-column,#bk3813.b-both_diff > .column,#bk3813.b-both_diff > .g-column,#bk3813.b-headlines > .column,#bk3813.b-headlines > .g-column,#bk3813.b-album > .column,#bk3813.b-album > .g-column,#bk3813.b-tab > .column,#bk3813.b-tab > .g-column,#bk3813.b-accordion > .column,#bk3813.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3814.b-plain > .column,#bk3814.b-plain > .g-column,#bk3814.b-both_diff > .column,#bk3814.b-both_diff > .g-column,#bk3814.b-headlines > .column,#bk3814.b-headlines > .g-column,#bk3814.b-album > .column,#bk3814.b-album > .g-column,#bk3814.b-tab > .column,#bk3814.b-tab > .g-column,#bk3814.b-accordion > .column,#bk3814.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3797.b-plain > .column,#bk3797.b-plain > .g-column,#bk3797.b-both_diff > .column,#bk3797.b-both_diff > .g-column,#bk3797.b-headlines > .column,#bk3797.b-headlines > .g-column,#bk3797.b-album > .column,#bk3797.b-album > .g-column,#bk3797.b-tab > .column,#bk3797.b-tab > .g-column,#bk3797.b-accordion > .column,#bk3797.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3797 > div { padding: 15px; }
		#bk3798.b-plain > .column,#bk3798.b-plain > .g-column,#bk3798.b-both_diff > .column,#bk3798.b-both_diff > .g-column,#bk3798.b-headlines > .column,#bk3798.b-headlines > .g-column,#bk3798.b-album > .column,#bk3798.b-album > .g-column,#bk3798.b-tab > .column,#bk3798.b-tab > .g-column,#bk3798.b-accordion > .column,#bk3798.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3799.b-plain > .column,#bk3799.b-plain > .g-column,#bk3799.b-both_diff > .column,#bk3799.b-both_diff > .g-column,#bk3799.b-headlines > .column,#bk3799.b-headlines > .g-column,#bk3799.b-album > .column,#bk3799.b-album > .g-column,#bk3799.b-tab > .column,#bk3799.b-tab > .g-column,#bk3799.b-accordion > .column,#bk3799.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3799 > div { padding: 15px; }
	}


#imgsrc4903_1{width:50px;}
#imgsrc4893_1{width:50px;}
#imgsrc4897_1{width:50px;}
#imgsrc4899_1{width:50px;}
#imgsrc4901_1{width:50px;}


@media (max-width: 641px) {
	#imgsrc4903_1{width:30px;}
	#imgsrc4893_1{width:30px;}
	#imgsrc4897_1{width:30px;}
	#imgsrc4899_1{width:30px;}
	#imgsrc4901_1{width:30px;}
}
